p{font-size: 13px;font-weight: bold;text-align: center;text-indent: 0em!important;}
.clear{clear:both}
.sprites{background-image:url(/images/konstr/sprites_mini.png);background-repeat:no-repeat;display:block}
.sprites.k_foto{background-position:-195px -342px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_fam{background-position:-171px -342px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_ima{background-position:-147px -342px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_otch{background-position:-123px -342px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_data{background-position:-99px -342px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_epit{background-position:-75px -342px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_kres{background-position:-170px -202px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_cvet{background-position:-146px -202px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_svec{background-position:-122px -202px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_ptic{background-position:-98px -202px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_vine{background-position:-74px -202px;height:24px;width:24px;float:left;margin:7px 5px 0 0}
.sprites.k_skac{background-position:-25px -342px;height:24px;width:24px;float:left}
.sprites.k_pech{background-position:0 -342px;height:24px;width:24px;float:left}
.sprites.k_otpr{background-position:-50px -342px;height:24px;width:24px;float:left}
.position .clear:hover{border-bottom:1px dashed #FFF;color:#4C4C4C}
#constructor{width:750px;margin:0 auto 15px}
#constructor *{-moz-box-sizing:border-box;box-sizing:border-box}
#constructor .left{float:left;width:480px;margin:0}
#constructor .right{float:right;width:200px;margin:0 0 15px}
#con-image{width:500px;text-align:center;margin:0 auto}
#con-slider{text-align:center;margin:20px 0!important;padding:0!important}
#con-slider li{height:40px;display:inline-block;cursor:pointer;margin:5px}
.con-panel{position:relative;border-bottom: 1px solid #747572;}
.con-button{border:0;cursor:pointer;float:none;height:40px;line-height:37px;transition:.2s;position:relative;padding:0 10px}
.con-button:after{position:absolute;display:inline-block;width:0;height:0;top:18px;right:10px;vertical-align:top;border-top:4px solid #000000;border-right:4px solid transparent;border-left:4px solid transparent;content:""}
.con-button img{vertical-align:middle}
.con-button span{display:inline-block;height:20px;line-height:18px;margin-left:9px;vertical-align:middle}
.con-button-list{position:absolute;width:300px;top:40px;left:0;overflow-y:auto;max-height:500px;background:#f6f6f6;border:1px solid #d5d5d5;z-index:99;display:none}
.con-black-list{background:#1f1b20}
.con-button-list ul{width:100%;margin:0!important;padding:0!important}
.con-button-list ul li{height:50px;width:50%;float:left;text-align:center;display:inline-block;cursor:pointer;padding:5px 0}
.con-button-list ul li:hover{background-color:#0081c2}
.con-text-list ul li{height:40px;line-height:40px;padding:0}
.face-panel .con-button-list ul li{height:120px}
.epit-list .con-button-list ul li{height:auto;padding:10px}
.con-button-list.con-add-text-date ul li,.con-button-list.con-add-text-firstname ul li,.con-button-list.con-add-text-lastname ul li,.con-button-list.con-add-text-patronymic ul li{padding:10px}
.con-button-list.columns-1 ul li{width:100%}
.con-button-list.columns-3 ul li{width:33.3%}
.con-button-list.columns-4 ul li{width:25%}
.con-button-list ul li img{max-width:100%;max-height:100%;vertical-align:middle}
.canvas-container{margin:0 auto}
.con-delete-btn{position:absolute;color:#f00;font-family:Arial;display:block;width:15px;height:15px;background:#fff;line-height:16px;font-size:22px;cursor:pointer;text-align:center;margin:-16px 0 0 2px}
.con-fonts-area{height:0;overflow:hidden}
.con-action-panel{overflow:hidden;text-align:center;/*margin:0 0 10px*/}
.con-action-button{background:#E6E6E6;border:1px solid #B0B0B0;border-radius:5px;color:#1a1a1a;text-transform:uppercase;cursor:pointer;width:40%;line-height:24px;margin:0 0 6px;padding:6px 14px;font-size:14px;font-weight:600}
.con-action-button:hover{border:1px solid #494848}
.con-button:hover,.con-action-button:hover{background:#282f6d;color: #fff;}

#con-image img,#con-slider li img{max-width:100%;max-height:200%}
@font-face {
  font-family: 'am9800';
  src: url('/images/konstr/fonts/am9800.woff') format('woff');
}
@font-face {
  font-family: 'am9801';
  src: url('/images/konstr/fonts/am9801.woff') format('woff');
}
@font-face {
  font-family: 'am9803';
  src: url('/images/konstr/fonts/am9803.woff') format('woff');
}
@font-face {
  font-family: 'am9805';
  src: url('/images/konstr/fonts/am9805.woff') format('woff');
}
@font-face {
  font-family: 'am9806';
  src: url('/images/konstr/fonts/am9806.woff') format('woff');
}
@font-face {
  font-family: 'am9810';
  src: url('/images/konstr/fonts/am9810.woff') format('woff');
}
@font-face {
  font-family: 'am9813';
  src: url('/images/konstr/fonts/am9813.woff') format('woff');
}
@font-face {
  font-family: 'am9830';
  src: url('/images/konstr/fonts/am9830.woff') format('woff');
}
@font-face {
  font-family: 'am9831';
  src: url('/images/konstr/fonts/am9831.woff') format('woff');
}
@font-face {
  font-family: 'am9840';
  src: url('/images/konstr/fonts/am9840.woff') format('woff');
}
@font-face {
  font-family: 'am9845';
  src: url('/images/konstr/fonts/am9845.woff') format('woff');
}
@font-face {
  font-family: 'am9851';
  src: url('/images/konstr/fonts/am9851.woff') format('woff');
}
@font-face {
  font-family: 'am9854';
  src: url('/images/konstr/fonts/am9854.woff') format('woff');
}
@font-face {
  font-family: 'am9860';
  src: url('/images/konstr/fonts/am9860.woff') format('woff');
}
